<!DOCTYPE html>

<html id="page">
   <head>
      <title>Higher Education & Research Oracle Cloud Customer User Group (HERCULES)</title>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
      <meta charset="UTF-8"/>
      <link href="./css/cirrus.min.css" type="text/css" rel="stylesheet"/>
	  <link href="./css/herc.css" type="text/css" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet"/>
      <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous"/>
      <script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous" ></script> 
   </head>
   <body style="background-image: url('./images/stretchtest.jpg'); background-size:cover;">
      <div class="header header-fixed unselectable header-animated header-dark">
         <div class="header-brand">
            <div class="nav-item nav-btn" id="header-btn"> <span></span> <span></span> <span></span> </div>
         </div>
         <div class="header-nav" id="header-menu">
            <div class="nav-left">
               <div class="nav-item text-center"> <a href="#"> <img height="48" width="48" src="./images/graduateb.png"></img> </a> </div>
            </div>
            <div class="nav-right">
               <div class="nav-item">
                 <a href="./index.html">Home</a>
                </div>
               <div class="nav-item">
                 <a href="./charter.html">Charter</a>
                </div>
               <div class="nav-item">
                 <a href="./meetings.html">Meetings</a>
                </div>
               <div class="nav-item">
                 <a href="./members.html">Members</a>
                </div>
               <div class="nav-item">
                 <a href="./restricted/links.html">Links</a>
                </div>
               <div class="nav-item">
                 <a href="./contact.html">Contact</a>
                </div>
            </div>
         </div>
      </div>
	  <section id="splash" class="pt-6">
		<div style="height: 0.32rem;"></div>
	    <div style="height: 10rem; background: url('./images/Oracle-Cloud.jpg'); background-size: cover; background-position: left;">
		  <div id="hero-body" class="hero-body">
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="text-center">
            <div class="content u-text-center">
                <h3 class="white">Higher Education & Research Oracle Cloud Customer User Group<font color="red"> (HERCULES)</font></h1>
            </div>
          </div>
	  </section>
		<div class="title-spaceg">
			<div class="content u-text-center">
				<h1><font color=#fff>News</font></h1>
			</div>
		</div>

	  <div class="row">
	  
	  <div class="frame-left"></div>

		<div class="content">
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/herc2.png"/></div>
				<div class="col mb-2">
					<div class="hcard">
						<h6>Website Published <font color=#a44 size=4>2/17/2021</font></h6>
					</div>
					<div class="hcard2">
						<p>The HERCULES group now has a new web site where you can find related content and contacts. Please feel free to join the technical slack.</p>
					</div>
				</div>
			</div>		
			<div class="row">
			  <div class="column"><img class="img-stretch" src="./images/herc2.png"/></div>
				<div class="col mb-2">
					<div class="hcard">
						<h6>Meeting Schedule Updated <font color=#a22 size=4>2/17/2021</font></h6>
					</div>
					<div class="hcard2">
						<p>Our meeting schedule has been updated and reflects the latest meetings and agendas. Click on the top menu to see more.</p>
					</div>
				</div>
			</div>			
		</div>


	  </div>
	  </div>
	<div style="height: 15rem;"></div>
	<div class="footer"></div>
   </body>
</html>